
Redmine - Feature #9756

Custom user list fields can add to watchers automatically

2011-12-08 20:17 - Joseph Fitzgerald

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would like the ability to designate that my custom user list field selections will be added to the watchers automatically upon save.

I have a custom user list field that I use for "Tester" so that I can still keep the assignee as the person who resolved the issue.  I'd like

the tester to be automatically added to the watchers.

History

#1 - 2011-12-08 20:18 - Joseph Fitzgerald

I'm unable to edit the "Category" field for this issue, but it should be set to "Custom Fields"

#2 - 2011-12-22 16:11 - Mischa The Evil

- Category set to Custom fields
